#############################################
# Enable the Home Assistant API
# https://esphome.io/components/api.html
#############################################
api:
  #encryption:
    #key: ${local_api_key}
  reboot_timeout: 0s  # disables watchdog reboot on API failure  

